Subject: GA-DIGEST V1 #1649
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Friday, March 28 2003           Volume 01 : Number 1649

----------------------------------------------------------------------

Date: Thu, 27 Mar 2003 16:34:30 +0100
From: [email-masked]
Subject: [ga] ITU-T Workshops on E-Health, E-Government, and Next Generation Ne tworks

The ITU-T is organizing three open workshops on, respectively, E-Health,
E-Government, and Next Generation Networks.  A brief description is provided
below, together with the URLs pointing to full information.

Standardization in E-Health, 23-25 May 2003, Geneva, Switzerland.
Standardization in e-health has long been sought, but has so far not
produced a very high level interoperability desired by many. In organizing
this workshop, ITU-T, with the support of ITU-D and the participation of
ISO, IEC and other SDOs, aims at identifying the key issues needed in
support of attaining this goal and to identify a possible role to be played
in ITU-T to promote such standards.  Full information at:

  http://www.itu.int/ITU-T/worksem/e-health/index.html

Challenges, perspectives and standardization issues in E-Government, 5-6
June 2003, Geneva, Switzerland.  This workshop looks to develop perspectives
for the members and invited guests on the issues facing Member States and
vendors in the implementation of e-Government solutions today and in the
future, with a focus on standardization issues.   Full information at:

  http://www.itu.int/ITU-T/worksem/e-government/index.html

Next Generation Networks: What, When and How, 9-10 July 2003, Geneva,
Switzerland.  The concept of Next Generation Networks (NGN) is quickly
emerging as an essential initiative towards defining "what do we do next?"
The current situation in telecommunications is characterised by over-arching
market factors encompassing open competition between operators due to the
rapid deregulation, the explosion of digital traffic (especially the
increasing use of the Internet), in combination with sustained market demand
for new generation multimedia services and applications. A key element of
the marketplace is the increasing demand for global mobility and nomadism as
these become norms from the end user point of view. Full information at:

  http://www.itu.int/ITU-T/worksem/ngn/index.html

Best,
Richard

- -----------------------------------------
Richard Hill
Counsellor, ITU-T SG2
International Telecommunication Union
Place des Nations
CH-1211 Geneva 20
Switzerland
tel: +41 22 730 5887
FAX: +41 22 730 5853
Email: [email-masked]
Study Group 2 email: [email-masked]
 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Mar 2003 16:55:37 +0100
From: [email-masked]
Subject: [ga] FW: ITU Presentation

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, 24 March 2003 16:36
To: [email-masked]
Subject:  ITU Presentation

Here are references to online versions of the two presentations in PDF
format
that I've given/going to give at the ICANN Rio de Janeiro meeting:

* March 23 2003, (Rio de Janeiro, Brazil): International Telecommunication
Union: An Overview, Robert Shaw, ICANN Governmental Advisory Committee
Meeting

http://www.itu.int/osg/spu/spuactivities/2003/shawicann0303.pdf

* March 25 2003, (Rio de Janeiro, Brazil): ITU Perspective on ENUM, Robert
Shaw, PDF, ICANN ENUM Session

http://www.itu.int/osg/spu/spuactivities/2003/shawenum0303.pdf

Bob
- --
Robert Shaw <[email-masked]>
ITU Internet Strategy and Policy Advisor
Strategy and Policy Unit <http://www.itu.int/spu/>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Mar 2003 13:52:39 -0600
From: "Rodrigo  Orenday Serrato" <[email-masked]>
Subject: RE: [ga] New TLD White Paper released

This is a multi-part message in MIME format.

- ------=_NextPart_000_0046_01C2F468.21875A90
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

"For the second part, we all know how it ended. But this had a disastrous
effect also on the first part, because it is simply the artificial shortage

of gTLDs that has increased the interest in ccTLDs."

Excuse me, but I find it nearsighted to state that the reason for the
current interes in ccTLDs is simply due to the shortage of gTLDs. There are
marketing reasons which may compel a service provider to seek a ccTLD rather
than a gTLD, which go beyond the inavailability of one of the latter.

"Mock-up gTLDs", such as .tv are another story.

Atentamente, Regards
Rodrigo Orenday Serratos

- ------=_NextPart_000_0046_01C2F468.21875A90
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Diso-8859-1">

<META content=3D"MSHTML 5.50.4807.2300" name=3DGENERATOR></HEAD>
<BODY>
<DIV><EM><FONT face=3D"Bookman Old Style"></FONT></EM>&nbsp;</DIV>
<DIV><EM><I><FONT face=3D"Bookman Old Style"><SPAN=20
class=3D091384819-27032003>"</SPAN>For the second part, we all know how =
it ended.=20
But this had a disastrous </FONT></DIV>
<DIV>
<P><FONT face=3D"Bookman Old Style">effect also on the first part, =
because it is=20
simply the artificial shortage </FONT></P>
<P><FONT face=3D"Bookman Old Style">of gTLDs that has increased the =
interest in=20
ccTLDs.<SPAN =
class=3D091384819-27032003>"</SPAN></FONT></P></I></EM></DIV>
<DIV><FONT face=3D"Bookman Old Style"></FONT>&nbsp;</DIV>
<DIV><SPAN class=3D091384819-27032003><FONT face=3D"Bookman Old =
Style">Excuse me,=20
but I find it nearsighted to state that the reason for the current =
interes in=20
ccTLDs is simply due to the shortage of gTLDs. There are marketing =
reasons which=20
may compel a service provider to seek a ccTLD rather than a gTLD, which =
go=20
beyond the inavailability of one of the latter.</FONT></SPAN></DIV>
<DIV><SPAN class=3D091384819-27032003><FONT=20
face=3D"Bookman Old Style"></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D091384819-27032003><FONT face=3D"Bookman Old =
Style">"Mock-up=20
gTLDs", such as .tv are another story.</FONT></SPAN></DIV>
<DIV><FONT face=3D"Bookman Old Style"></FONT>&nbsp;</DIV>
<P><U><FONT face=3D"Arial Black" size=3D2>Atentamente, =
Regards</FONT></U> <BR><FONT=20
face=3D"Arial Black" size=3D2>Rodrigo Orenday Serratos</FONT> </P>
<P><EM><FONT face=3D"Bookman Old Style"></FONT></EM>&nbsp;</P>
<DIV>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_0046_01C2F468.21875A90--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Mar 2003 16:53:23 -0500
From: "Gene Marsh" <[email-masked]>
Subject: RE: [ga] New TLD White Paper released

This is a multi-part message in MIME format.

- ------=_NextPart_000_000A_01C2F481.60C64400
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Rodrigo,

You see it very clearly.

Gene...
  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]]On Behalf Of Rodrigo
Orenday Serrato
  Sent: Thursday, March 27, 2003 2:53 PM
  To: 'Roberto Gaetano'; [email-masked]; [email-masked]
  Cc: [email-masked]
  Subject: RE: [ga] New TLD White Paper released

  "For the second part, we all know how it ended. But this had a disastrous
  effect also on the first part, because it is simply the artificial
shortage

  of gTLDs that has increased the interest in ccTLDs."

  Excuse me, but I find it nearsighted to state that the reason for the
current interes in ccTLDs is simply due to the shortage of gTLDs. There are
marketing reasons which may compel a service provider to seek a ccTLD rather
than a gTLD, which go beyond the inavailability of one of the latter.

  "Mock-up gTLDs", such as .tv are another story.

  Atentamente, Regards
  Rodrigo Orenday Serratos

- ------=_NextPart_000_000A_01C2F481.60C64400
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2800.1141" name=3DGENERATOR></HEAD>
<BODY>
<DIV><SPAN class=3D844535221-27032003><FONT face=3DArial color=3D#0000ff =

size=3D2>Rodrigo,</FONT></SPAN></DIV>
<DIV><SPAN class=3D844535221-27032003><FONT face=3DArial color=3D#0000ff =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D844535221-27032003><FONT face=3DArial color=3D#0000ff =
size=3D2>You=20
see it very clearly.</FONT></SPAN></DIV>
<DIV><SPAN class=3D844535221-27032003><FONT face=3DArial color=3D#0000ff =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D844535221-27032003><FONT face=3DArial color=3D#0000ff =

size=3D2>Gene...</FONT></SPAN></DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #0000ff 2px =
solid; MARGIN-RIGHT: 0px">
  <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
  size=3D2>-----Original Message-----<BR><B>From:</B> [email-masked]=20
  [mailto:[email-masked]]<B>On Behalf Of </B>Rodrigo Orenday=20
  Serrato<BR><B>Sent:</B> Thursday, March 27, 2003 2:53 PM<BR><B>To:</B> =

  'Roberto Gaetano'; [email-masked];=20
  [email-masked]<BR><B>Cc:</B> [email-masked]<BR><B>Subject:</B> =
RE: [ga]=20
  New TLD White Paper released<BR><BR></FONT></DIV>
  <DIV><EM><FONT face=3D"Bookman Old Style"></FONT></EM>&nbsp;</DIV>
  <DIV><EM><I><FONT face=3D"Bookman Old Style"><SPAN=20
  class=3D091384819-27032003>"</SPAN>For the second part, we all know =
how it=20
  ended. But this had a disastrous </FONT></DIV>
  <DIV>
  <P><FONT face=3D"Bookman Old Style">effect also on the first part, =
because it is=20
  simply the artificial shortage </FONT></P>
  <P><FONT face=3D"Bookman Old Style">of gTLDs that has increased the =
interest in=20
  ccTLDs.<SPAN =
class=3D091384819-27032003>"</SPAN></FONT></P></I></EM></DIV>
  <DIV><FONT face=3D"Bookman Old Style"></FONT>&nbsp;</DIV>
  <DIV><SPAN class=3D091384819-27032003><FONT face=3D"Bookman Old =
Style">Excuse me,=20
  but I find it nearsighted to state that the reason for the current =
interes in=20
  ccTLDs is simply due to the shortage of gTLDs. There are marketing =
reasons=20
  which may compel a service provider to seek a ccTLD rather than a =
gTLD, which=20
  go beyond the inavailability of one of the latter.</FONT></SPAN></DIV>
  <DIV><SPAN class=3D091384819-27032003><FONT=20
  face=3D"Bookman Old Style"></FONT></SPAN>&nbsp;</DIV>
  <DIV><SPAN class=3D091384819-27032003><FONT face=3D"Bookman Old =
Style">"Mock-up=20
  gTLDs", such as .tv are another story.</FONT></SPAN></DIV>
  <DIV><FONT face=3D"Bookman Old Style"></FONT>&nbsp;</DIV>
  <P><U><FONT face=3D"Arial Black" size=3D2>Atentamente, =
Regards</FONT></U>=20
  <BR><FONT face=3D"Arial Black" size=3D2>Rodrigo Orenday =
Serratos</FONT> </P>
  <P><EM><FONT face=3D"Bookman Old Style"></FONT></EM>&nbsp;</P>
  <DIV>&nbsp;</DIV></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_000A_01C2F481.60C64400--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Mar 2003 15:59:53 -0600
From: "Rodrigo  Orenday Serrato" <[email-masked]>
Subject: RE: [ga] New TLD White Paper released

This is a multi-part message in MIME format.

- ------=_NextPart_000_005D_01C2F479.E8707720
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Many thanks for your kind comment.

Actually I've been led to think that many of the greater problems concerning
domain names, particularly intellectual property disputes have been brought
about by the very existance of gTLDs. Absent the latter, the interfase
between IP and domain names would not be as rough as it is.

In the end, there's hardly any functional difference, et ceteris paribus,
between a ccTLD and a gTLD. Someone in New Zealand can browse a website
identified by a Norwegian domain just as he can browse websites identified
by any gTLD.

Atentamente, Regards
Rodrigo Orenday Serratos

  -----Mensaje original-----
  De: Gene Marsh [mailto:[email-masked]]
  Enviado el: Jueves, 27 de Marzo de 2003 03:53 PM
  Para: [email-masked]; 'Roberto Gaetano'; [email-masked];
[email-masked]
  CC: [email-masked]
  Asunto: RE: [ga] New TLD White Paper released

  Rodrigo,

  You see it very clearly.

  Gene...
    -----Original Message-----
    From: [email-masked] [mailto:[email-masked]]On Behalf Of Rodrigo
Orenday Serrato
    Sent: Thursday, March 27, 2003 2:53 PM
    To: 'Roberto Gaetano'; [email-masked]; [email-masked]
    Cc: [email-masked]
    Subject: RE: [ga] New TLD White Paper released

    "For the second part, we all know how it ended. But this had a
disastrous
    effect also on the first part, because it is simply the artificial
shortage

    of gTLDs that has increased the interest in ccTLDs."

    Excuse me, but I find it nearsighted to state that the reason for the
current interes in ccTLDs is simply due to the shortage of gTLDs. There are
marketing reasons which may compel a service provider to seek a ccTLD rather
than a gTLD, which go beyond the inavailability of one of the latter.

    "Mock-up gTLDs", such as .tv are another story.

    Atentamente, Regards
    Rodrigo Orenday Serratos

- ------=_NextPart_000_005D_01C2F479.E8707720
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Diso-8859-1">

<META content=3D"MSHTML 5.50.4807.2300" name=3DGENERATOR></HEAD>
<BODY>
<DIV><SPAN class=3D600135521-27032003><FONT face=3D"Bookman Old Style"=20
color=3D#0000ff>Many thanks for your kind comment. </FONT></SPAN></DIV>
<DIV><SPAN class=3D600135521-27032003><FONT face=3D"Bookman Old Style"=20
color=3D#0000ff></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D600135521-27032003><FONT face=3D"Bookman Old Style"=20
color=3D#0000ff>Actually I've been led to think that many of the greater =
problems=20
concerning domain names, particularly intellectual property disputes =
have been=20
brought about by the very existance of gTLDs. Absent the latter, the =
interfase=20
between IP and domain names would not be as rough as it =
is.</FONT></SPAN></DIV>
<DIV><SPAN class=3D600135521-27032003><FONT face=3D"Bookman Old Style"=20
color=3D#0000ff></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D600135521-27032003><FONT face=3D"Bookman Old Style"=20
color=3D#0000ff>In the end, there's hardly any functional =
difference,&nbsp;et=20
ceteris paribus,&nbsp;between a ccTLD and a gTLD. Someone in New Zealand =
can=20
browse a website identified by a Norwegian domain just as he can browse =
websites=20
identified by any gTLD.</FONT></SPAN></DIV>
<DIV><FONT face=3D"Bookman Old Style" =
color=3D#0000ff></FONT>&nbsp;</DIV>
<P><U><FONT face=3D"Arial Black" size=3D2>Atentamente, =
Regards</FONT></U> <BR><FONT=20
face=3D"Arial Black" size=3D2>Rodrigo Orenday Serratos</FONT> </P>
<P><EM><FONT face=3D"Bookman Old Style" =
color=3D#0000ff></FONT></EM>&nbsp;</P>
<BLOCKQUOTE dir=3Dltr style=3D"MARGIN-RIGHT: 0px">
  <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
  size=3D2>-----Mensaje original-----<BR><B>De:</B> Gene Marsh=20
  [mailto:[email-masked]]<BR><B>Enviado el:</B> Jueves, 27 de Marzo =
de 2003=20
  03:53 PM<BR><B>Para:</B> [email-masked]; 'Roberto Gaetano';=20
  [email-masked]; [email-masked]<BR><B>CC:</B>=20
  [email-masked]<BR><B>Asunto:</B> RE: [ga] New TLD White Paper=20
  released<BR><BR></FONT></DIV>
  <DIV><SPAN class=3D844535221-27032003><FONT face=3DArial =
color=3D#0000ff=20
  size=3D2>Rodrigo,</FONT></SPAN></DIV>
  <DIV><SPAN class=3D844535221-27032003><FONT face=3DArial =
color=3D#0000ff=20
  size=3D2></FONT></SPAN>&nbsp;</DIV>
  <DIV><SPAN class=3D844535221-27032003><FONT face=3DArial =
color=3D#0000ff size=3D2>You=20
  see it very clearly.</FONT></SPAN></DIV>
  <DIV><SPAN class=3D844535221-27032003><FONT face=3DArial =
color=3D#0000ff=20
  size=3D2></FONT></SPAN>&nbsp;</DIV>
  <DIV><SPAN class=3D844535221-27032003><FONT face=3DArial =
color=3D#0000ff=20
  size=3D2>Gene...</FONT></SPAN></DIV>
  <BLOCKQUOTE dir=3Dltr=20
  style=3D"PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #0000ff 2px =
solid; MARGIN-RIGHT: 0px">
    <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
    size=3D2>-----Original Message-----<BR><B>From:</B> =
[email-masked]=20
    [mailto:[email-masked]]<B>On Behalf Of </B>Rodrigo Orenday=20
    Serrato<BR><B>Sent:</B> Thursday, March 27, 2003 2:53 =
PM<BR><B>To:</B>=20
    'Roberto Gaetano'; [email-masked];=20
    [email-masked]<BR><B>Cc:</B> [email-masked]<BR><B>Subject:</B> =
RE: [ga]=20
    New TLD White Paper released<BR><BR></FONT></DIV>
    <DIV><EM><FONT face=3D"Bookman Old Style"></FONT></EM>&nbsp;</DIV>
    <DIV><EM><I><FONT face=3D"Bookman Old Style"><SPAN=20
    class=3D091384819-27032003>"</SPAN>For the second part, we all know =
how it=20
    ended. But this had a disastrous </FONT></DIV>
    <DIV>
    <P><FONT face=3D"Bookman Old Style">effect also on the first part, =
because it=20
    is simply the artificial shortage </FONT></P>
    <P><FONT face=3D"Bookman Old Style">of gTLDs that has increased the =
interest=20
    in ccTLDs.<SPAN =
class=3D091384819-27032003>"</SPAN></FONT></P></I></EM></DIV>
    <DIV><FONT face=3D"Bookman Old Style"></FONT>&nbsp;</DIV>
    <DIV><SPAN class=3D091384819-27032003><FONT face=3D"Bookman Old =
Style">Excuse=20
    me, but I find it nearsighted to state that the reason for the =
current=20
    interes in ccTLDs is simply due to the shortage of gTLDs. There are=20
    marketing reasons which may compel a service provider to seek a =
ccTLD rather=20
    than a gTLD, which go beyond the inavailability of one of the=20
    latter.</FONT></SPAN></DIV>
    <DIV><SPAN class=3D091384819-27032003><FONT=20
    face=3D"Bookman Old Style"></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D091384819-27032003><FONT face=3D"Bookman Old =
Style">"Mock-up=20
    gTLDs", such as .tv are another story.</FONT></SPAN></DIV>
    <DIV><FONT face=3D"Bookman Old Style"></FONT>&nbsp;</DIV>
    <P><U><FONT face=3D"Arial Black" size=3D2>Atentamente, =
Regards</FONT></U>=20
    <BR><FONT face=3D"Arial Black" size=3D2>Rodrigo Orenday =
Serratos</FONT> </P>
    <P><EM><FONT face=3D"Bookman Old Style"></FONT></EM>&nbsp;</P>
    <DIV>&nbsp;</DIV></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_005D_01C2F479.E8707720--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Mar 2003 16:00:40 -0600
From: "Rodrigo  Orenday Serrato" <[email-masked]>
Subject: [ga] New TLD White Paper released

This is a multi-part message in MIME format.

- ------=_NextPart_000_0062_01C2F47A.043E89B0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Many thanks for your kind comment.

  Actually I've been led to think that many of the greater problems
concerning domain names, particularly intellectual property disputes have
been brought about by the very existance of gTLDs. Absent the latter, the
interfase between IP and domain names would not be as rough as it is.

  In the end, there's hardly any functional difference, et ceteris paribus,
between a ccTLD and a gTLD. Someone in New Zealand can browse a website
identified by a Norwegian domain just as he can browse websites identified
by any gTLD.

  Atentamente, Regards
  Rodrigo Orenday Serratos

    -----Mensaje original-----
    De: Gene Marsh [mailto:[email-masked]]
    Enviado el: Jueves, 27 de Marzo de 2003 03:53 PM
    Para: [email-masked]; 'Roberto Gaetano';
[email-masked]; [email-masked]
    CC: [email-masked]
    Asunto: RE: [ga] New TLD White Paper released

    Rodrigo,

    You see it very clearly.

    Gene...
      -----Original Message-----
      From: [email-masked] [mailto:[email-masked]]On Behalf Of Rodrigo
Orenday Serrato
      Sent: Thursday, March 27, 2003 2:53 PM
      To: 'Roberto Gaetano'; [email-masked]; [email-masked]
      Cc: [email-masked]
      Subject: RE: [ga] New TLD White Paper released

      "For the second part, we all know how it ended. But this had a
disastrous
      effect also on the first part, because it is simply the artificial
shortage

      of gTLDs that has increased the interest in ccTLDs."

      Excuse me, but I find it nearsighted to state that the reason for the
current interes in ccTLDs is simply due to the shortage of gTLDs. There are
marketing reasons which may compel a service provider to seek a ccTLD rather
than a gTLD, which go beyond the inavailability of one of the latter.

      "Mock-up gTLDs", such as .tv are another story.

      Atentamente, Regards
      Rodrigo Orenday Serratos

- ------=_NextPart_000_0062_01C2F47A.043E89B0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Diso-8859-1">

<META content=3D"MSHTML 5.50.4807.2300" name=3DGENERATOR></HEAD>
<BODY>
<DIV><EM><FONT face=3D"Bookman Old Style" =
color=3D#0000ff></FONT></EM>&nbsp;</DIV>
<DIV><SPAN class=3D600135521-27032003><FONT face=3D"Bookman Old Style"=20
color=3D#0000ff>Many thanks for your kind comment. </FONT></SPAN></DIV>
<BLOCKQUOTE dir=3Dltr style=3D"MARGIN-RIGHT: 0px">
  <DIV><SPAN class=3D600135521-27032003><FONT face=3D"Bookman Old Style" =

  color=3D#0000ff></FONT></SPAN>&nbsp;</DIV>
  <DIV><SPAN class=3D600135521-27032003><FONT face=3D"Bookman Old Style" =

  color=3D#0000ff>Actually I've been led to think that many of the =
greater=20
  problems concerning domain names, particularly intellectual property =
disputes=20
  have been brought about by the very existance of gTLDs. Absent the =
latter, the=20
  interfase between IP and domain names would not be as rough as it=20
  is.</FONT></SPAN></DIV>
  <DIV><SPAN class=3D600135521-27032003><FONT face=3D"Bookman Old Style" =

  color=3D#0000ff></FONT></SPAN>&nbsp;</DIV>
  <DIV><SPAN class=3D600135521-27032003><FONT face=3D"Bookman Old Style" =

  color=3D#0000ff>In the end, there's hardly any functional =
difference,&nbsp;et=20
  ceteris paribus,&nbsp;between a ccTLD and a gTLD. Someone in New =
Zealand can=20
  browse a website identified by a Norwegian domain just as he can =
browse=20
  websites identified by any gTLD.</FONT></SPAN></DIV>
  <DIV><FONT face=3D"Bookman Old Style" =
color=3D#0000ff></FONT>&nbsp;</DIV>
  <P><U><FONT face=3D"Arial Black" size=3D2>Atentamente, =
Regards</FONT></U>=20
  <BR><FONT face=3D"Arial Black" size=3D2>Rodrigo Orenday =
Serratos</FONT> </P>
  <P><EM><FONT face=3D"Bookman Old Style" =
color=3D#0000ff></FONT></EM>&nbsp;</P>
  <BLOCKQUOTE dir=3Dltr style=3D"MARGIN-RIGHT: 0px">
    <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
    size=3D2>-----Mensaje original-----<BR><B>De:</B> Gene Marsh=20
    [mailto:[email-masked]]<BR><B>Enviado el:</B> Jueves, 27 de =
Marzo de=20
    2003 03:53 PM<BR><B>Para:</B> [email-masked]; 'Roberto =
Gaetano';=20
    [email-masked]; [email-masked]<BR><B>CC:</B>=20
    [email-masked]<BR><B>Asunto:</B> RE: [ga] New TLD White Paper=20
    released<BR><BR></FONT></DIV>
    <DIV><SPAN class=3D844535221-27032003><FONT face=3DArial =
color=3D#0000ff=20
    size=3D2>Rodrigo,</FONT></SPAN></DIV>
    <DIV><SPAN class=3D844535221-27032003><FONT face=3DArial =
color=3D#0000ff=20
    size=3D2></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D844535221-27032003><FONT face=3DArial =
color=3D#0000ff=20
    size=3D2>You see it very clearly.</FONT></SPAN></DIV>
    <DIV><SPAN class=3D844535221-27032003><FONT face=3DArial =
color=3D#0000ff=20
    size=3D2></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=3D844535221-27032003><FONT face=3DArial =
color=3D#0000ff=20
    size=3D2>Gene...</FONT></SPAN></DIV>
    <BLOCKQUOTE dir=3Dltr=20
    style=3D"PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #0000ff =
2px solid; MARGIN-RIGHT: 0px">
      <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
      size=3D2>-----Original Message-----<BR><B>From:</B> =
[email-masked]=20
      [mailto:[email-masked]]<B>On Behalf Of </B>Rodrigo Orenday=20
      Serrato<BR><B>Sent:</B> Thursday, March 27, 2003 2:53 =
PM<BR><B>To:</B>=20
      'Roberto Gaetano'; [email-masked];=20
      [email-masked]<BR><B>Cc:</B> =
[email-masked]<BR><B>Subject:</B> RE:=20
      [ga] New TLD White Paper released<BR><BR></FONT></DIV>
      <DIV><EM><FONT face=3D"Bookman Old Style"></FONT></EM>&nbsp;</DIV>
      <DIV><EM><I><FONT face=3D"Bookman Old Style"><SPAN=20
      class=3D091384819-27032003>"</SPAN>For the second part, we all =
know how it=20
      ended. But this had a disastrous </FONT></DIV>
      <DIV>
      <P><FONT face=3D"Bookman Old Style">effect also on the first part, =
because=20
      it is simply the artificial shortage </FONT></P>
      <P><FONT face=3D"Bookman Old Style">of gTLDs that has increased =
the interest=20
      in ccTLDs.<SPAN=20
class=3D091384819-27032003>"</SPAN></FONT></P></I></EM></DIV>
      <DIV><FONT face=3D"Bookman Old Style"></FONT>&nbsp;</DIV>
      <DIV><SPAN class=3D091384819-27032003><FONT face=3D"Bookman Old =
Style">Excuse=20
      me, but I find it nearsighted to state that the reason for the =
current=20
      interes in ccTLDs is simply due to the shortage of gTLDs. There =
are=20
      marketing reasons which may compel a service provider to seek a =
ccTLD=20
      rather than a gTLD, which go beyond the inavailability of one of =
the=20
      latter.</FONT></SPAN></DIV>
      <DIV><SPAN class=3D091384819-27032003><FONT=20
      face=3D"Bookman Old Style"></FONT></SPAN>&nbsp;</DIV>
      <DIV><SPAN class=3D091384819-27032003><FONT=20
      face=3D"Bookman Old Style">"Mock-up gTLDs", such as .tv are =
another=20
      story.</FONT></SPAN></DIV>
      <DIV><FONT face=3D"Bookman Old Style"></FONT>&nbsp;</DIV>
      <P><U><FONT face=3D"Arial Black" size=3D2>Atentamente, =
Regards</FONT></U>=20
      <BR><FONT face=3D"Arial Black" size=3D2>Rodrigo Orenday =
Serratos</FONT> </P>
      <P><EM><FONT face=3D"Bookman Old Style"></FONT></EM>&nbsp;</P>
      =
<DIV>&nbsp;</DIV></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_0062_01C2F47A.043E89B0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Mar 2003 20:00:20 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ITU-T Workshops on E-Health, E-Government, and Next Generation Ne tworks

Richard and all former DNSO GA members or other interested parties,

[email-masked] wrote:

> The ITU-T is organizing three open workshops on, respectively, E-Health,
> E-Government, and Next Generation Networks.  A brief description is provided
> below, together with the URLs pointing to full information.
>
> Standardization in E-Health, 23-25 May 2003, Geneva, Switzerland.
> Standardization in e-health has long been sought, but has so far not
> produced a very high level interoperability desired by many. In organizing
> this workshop, ITU-T, with the support of ITU-D and the participation of
> ISO, IEC and other SDOs, aims at identifying the key issues needed in
> support of attaining this goal and to identify a possible role to be played
> in ITU-T to promote such standards.  Full information at:
>
>   http://www.itu.int/ITU-T/worksem/e-health/index.html

  Not allot of information provided at this slow loading link Richard.
For instance is there another ITU "Fee" associated with attending
this workshop meeting?  I also noticed that the registration form
requires that those planing on attending give out personal information
to include where said attendees will be staying as to hotel if attending
this workshop meeting.  In a post 9/11 world, some companies,
such as my own for instance, do not allow for such information
to be provided for obvious security/personal safety reasons.

>
>
> Challenges, perspectives and standardization issues in E-Government, 5-6
> June 2003, Geneva, Switzerland.  This workshop looks to develop perspectives
> for the members and invited guests on the issues facing Member States and
> vendors in the implementation of e-Government solutions today and in the
> future, with a focus on standardization issues.   Full information at:
>
>   http://www.itu.int/ITU-T/worksem/e-government/index.html
>
> Next Generation Networks: What, When and How, 9-10 July 2003, Geneva,
> Switzerland.  The concept of Next Generation Networks (NGN) is quickly
> emerging as an essential initiative towards defining "what do we do next?"
> The current situation in telecommunications is characterised by over-arching
> market factors encompassing open competition between operators due to the
> rapid deregulation, the explosion of digital traffic (especially the
> increasing use of the Internet), in combination with sustained market demand
> for new generation multimedia services and applications. A key element of
> the marketplace is the increasing demand for global mobility and nomadism as
> these become norms from the end user point of view. Full information at:
>
>   http://www.itu.int/ITU-T/worksem/ngn/index.html
>
> Best,
> Richard
>
> -----------------------------------------
> Richard Hill
> Counsellor, ITU-T SG2
> International Telecommunication Union
> Place des Nations
> CH-1211 Geneva 20
> Switzerland
> tel: +41 22 730 5887
> FAX: +41 22 730 5853
> Email: [email-masked]
> Study Group 2 email: [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Mar 2003 20:04:45 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FW: ITU Presentation

Richard, Robert and all former DNSO GA members,

  Interesting reading these presentations.  I hope that Robert was
able to bring plenty of cigeretts to this ICANN meeting!  >;)

  I also notice or rather have noticed Roberts participation in the
discussions in the IETF Enum E-Mail forum on Enum.  Perhaps
this explaines that much of his presentation has some critical errors.

[email-masked] wrote:

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, 24 March 2003 16:36
> To: [email-masked]
> Subject:  ITU Presentation
>
> Here are references to online versions of the two presentations in PDF
> format
> that I've given/going to give at the ICANN Rio de Janeiro meeting:
>
> * March 23 2003, (Rio de Janeiro, Brazil): International Telecommunication
> Union: An Overview, Robert Shaw, ICANN Governmental Advisory Committee
> Meeting
>
> http://www.itu.int/osg/spu/spuactivities/2003/shawicann0303.pdf
>
> * March 25 2003, (Rio de Janeiro, Brazil): ITU Perspective on ENUM, Robert
> Shaw, PDF, ICANN ENUM Session
>
> http://www.itu.int/osg/spu/spuactivities/2003/shawenum0303.pdf
>
> Bob
> --
> Robert Shaw <[email-masked]>
> ITU Internet Strategy and Policy Advisor
> Strategy and Policy Unit <http://www.itu.int/spu/>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 28 Mar 2003 07:33:15 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: RE: [ga] New TLD White Paper released

Rodrigo  Orenday Serrato wrote:

>
>Excuse me, but I find it nearsighted to state that the reason for the
>current interes in ccTLDs is simply due to the shortage of gTLDs. There are
>marketing reasons which may compel a service provider to seek a ccTLD 
>rather
>than a gTLD, which go beyond the inavailability of one of the latter.
>
>"Mock-up gTLDs", such as .tv are another story.
>

You are absolutely right, I expressed myself incorrectly.
I did not want to imply that the interest on ccTLDs is due to the lack of 
gTLDs, but that what IMHO is a misuse of the ccTLDs (what you call "Mock-up 
gTLDs") has been incentivated by the lack of gTLDs.

Referring to a later post of you, about not having any need for gTLDs, you 
might be correct, but I would prefer a world where you have both and the 
customer choose. This will solve also the problems of the 
people/organizations that don't want to be labelled as belonging to a 
country.

Best regards
Roberto

_________________________________________________________________
MSN 8 with e-mail virus protection service: 2 months FREE*  
http://join.msn.com/?page=features/virus

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 28 Mar 2003 08:33:05 +0100
From: [email-masked]
Subject: RE: [ga] ITU-T Workshops on E-Health, E-Government, and Next Gene ration Ne tworks

Please see below.

> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Friday, 28 March 2003 5:00
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [ga] ITU-T Workshops on E-Health, E-Government, and Next
> Generation Ne tworks
> 
> 
> Richard and all former DNSO GA members or other interested parties,
> 
> [email-masked] wrote:
> 
> > The ITU-T is organizing three open workshops on, 
> respectively, E-Health,
> > E-Government, and Next Generation Networks.  A brief 
> description is provided
> > below, together with the URLs pointing to full information.
> For instance is there another ITU "Fee" associated with attending
> this workshop meeting?

No, there are no fees. The workshops are open to all, free of charge.

>  I also noticed that the registration form
> requires that those planing on attending give out personal information
> to include where said attendees will be staying as to hotel 
> if attending
> this workshop meeting. 

The information is optional, you can leave fields blank.

> In a post 9/11 world, some companies,
> such as my own for instance, do not allow for such information
> to be provided for obvious security/personal safety reasons.

In any case, we don't publish the information.

Best,
Richard
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1649
*************************